Subject: Re: (no subject)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 30 Sep 2004 22:00:26 -0700

Hi Bud,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, August 26, 2004 8:59 PM
  Subject: (no subject)

    
  "Oh *blank* there's 2 of 'em!" 

  by "*Shasper* Bud Sliger"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  MiG/Vepr OKB MiG-28S/MiG-28UB *FishHook*

   The MiG-28 was a joint venture between Mikoyan & the Vepr OKB, the Soviet Union's premeir naval aircraft bueroe. Intended to be a dedicated naval version of the MiG-26 (F-5A/B), the MiG-28 was produced from reverse-engineering a pair of American F-5's (an E and a F), aquired from the Socialist Republic of Vietnam after the fall of Saigon in 1975. The prototype first flew in 1979, and serial production began in 1981 at the Vepr OKB plant in central Kazakhstan. When NATO learned of the MiG's existiance, it was allocated the codename "FishHook".  While the Soviet Navy wasn't really impressed with the MiG-28 (preferring the more advanced MiG-29K), it was a success among the eastern bloc nations, with Poland among the major operators of the type. One of the first non-eastern bloc nations to order the MiG-28 en mass was the Socialist Republic of Ceylon (modern day Sri Lanka), which received 84 aircraft along with the ex- Soviet carrier Rodina (Renamed the Red Ceylon). These were delivered in a overall flat black paint scheme in 1984. 

  During 1986 tensions between the Ceylonese and US were high, brief skirmishes between the Ceylonese naval air arm and aircraft from the USS Enterprise were reminescent of what happened aboved Gulf of Sidra, with the US air patrols being bounced by pairs of Ceylonese MiGs. These events led up to a confrintation in August of that year in which 6 Ceylonese MiGs attacked a F-14 BARCAP that was providing air cover for a naval rescue operation. During the ensewing dogfight 4 MiGs were shot down, with only one F-14 lost. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  This 'MiG-28' pair and the story are based on the movie Top*Gun, specificly by the opening scenes where 'Maverick' and 'Cougar' run into a pair of hostile *MiG's* over the Indian Ocean.

  The single seat 'MiG-28' is the Testors 1/72 #272 F-5E Adversary kit, which included the markings used in the movie. I robbed a pair of AIM-9's from Italeri's 1/72 US/NATO weapons set, since the kit AAMs looked unrealistic. I decided to simulate the 'peeling paint' after looking at the opening scenes  from the movie and finding pictures in Dave Parsons book 'Bandits! Pictorial History of American Adversarial Aircraft' and DT&S' Color and Markings no.6: USN Adversary aircraft.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Italeri's 1/72 F-5F kit was the basis for the 'MiG-28UB'. I had to correct the gun layout on the nose (the F model only has one 20mm cannon, something Italeri missed when they did the mold.), and add a pair of Sidewinders from Italeri's 1/72 weapons set. I ended up doing some improvements to the RIO's cockpit by adding a radar display, control stick and a 'Towel rack' hand hold above the dashboard. Another F-5E Adversary kit donated the markings.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  (Thanks goes to *Super* Tom Choy for editing the pictures and *GrayGhost* Gregg for the "real" MiG-28 pic.)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by "your name goes here"